## folder-color-switcher 1.0.3

=== debian/changelog ===
folder-color-switcher (1.0.3) rebecca; urgency=medium

  * Added dependencies on gir packages for nemo and caja

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 10:22:27 +0100

folder-color-switcher (1.0.2) rebecca; urgency=medium

  * caja and nemo extension depend on folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:20:46 +0100

folder-color-switcher (1.0.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 12:14:45 +0100

folder-color-switcher (1.0.0) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 18:21:29 +0100

folder-color-switcher (0.0.2) rebecca; urgency=medium

  * Multiple fixes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 12:55:38 +0200

folder-color-switcher (0.0.1) qiana; urgency=high

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2014 13:25:00 +0100
