## folder-color-switcher 1.0.4

=== debian/changelog ===
folder-color-switcher (1.0.4) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:21:19 +0200
