## folder-color-switcher 1.0.9

=== debian/changelog ===
folder-color-switcher (1.0.9) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:14:08 +0100

folder-color-switcher (1.0.8) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:22:50 +0100

folder-color-switcher (1.0.7) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 16:02:00 +0100

folder-color-switcher (1.0.6) sarah; urgency=medium

  [ Michael Webster ]
  * nemo-folder-color-switcher: add folder-home to default folders

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:29:58 +0000
