## folder-color-switcher 1.1.5

=== debian/changelog ===
folder-color-switcher (1.1.5) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:54:16 +0200

folder-color-switcher (1.1.4) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:25:00 +0100
