=== debian/control ===
Source: folder-color-switcher
Section: gnome
Priority: extra
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: python-distutils-extra, debhelper (>=7)

Package: nemo-folder-color-switcher
Architecture: all
Section: utils
Priority: extra
Depends: python-nemo, nemo, ${python:Depends}, folder-color-switcher, gir1.2-nemo-3.0
Description: Change a folder color
 Change folder colors in Nemo

Package: caja-folder-color-switcher
Architecture: all
Section: utils
Priority: extra
Depends: python-caja, caja, ${python:Depends}, folder-color-switcher, gir1.2-caja
Description: Change a folder color
 Change folder colors in Caja

Package: folder-color-switcher
Architecture: all
Section: utils
Priority: extra
Depends: ${python:Depends}
Description: Change a folder color
 Change folder colors
