## folder-color-switcher 1.1.7

=== debian/changelog ===
folder-color-switcher (1.1.7) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:13:58 +0000

folder-color-switcher (1.1.6) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:09:35 +0000
