## folder-color-switcher 1.2.3

=== debian/changelog ===
folder-color-switcher (1.2.3) tara; urgency=medium

  [ Michael Webster ]
  * nemo-folder-color-switcher.py: Use an icon instead of drawing the restore button, this makes highlighting work properly like the color buttons.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:21:06 +0100

folder-color-switcher (1.2.2) tara; urgency=medium

  [ JosephMcc ]
  * nemo-extension: Fix the size of the folder color icons in the menu (#11)

  [ Michael Webster ]
  * *-folder-color-switcher.py: Cache the current theme's ancestor's and supported colors, to keep turnaround fast during file selection.
  * Add Mint-Y to known supported themes, detect svg or png at theme initial loading, cache color variants for the current theme.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2018 10:07:27 +0100

folder-color-switcher (1.2.1) tara; urgency=medium

  * Packaging: Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Feb 2018 10:36:11 +0000

folder-color-switcher (1.2.0) tara; urgency=medium

  * Packaging: Replace conflicts with breaks

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Feb 2018 10:31:40 +0000

folder-color-switcher (1.1.9) tara; urgency=medium

  * Fix mistake in previous commit

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 13:51:01 +0000

folder-color-switcher (1.1.8) tara; urgency=medium

  * Simplify packaging

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 13:25:31 +0000
