=== debian/control ===
Source: folder-color-switcher
Section: gnome
Priority: extra
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: python-distutils-extra, debhelper (>=7)

Package: folder-color-switcher
Architecture: all
Breaks: nemo-folder-color-switcher, caja-folder-color-switcher
Replaces: nemo-folder-color-switcher, caja-folder-color-switcher
Section: utils
Priority: extra
Depends: ${python:Depends}
Description: Change a folder color
 Change folder colors
