## folder-color-switcher 1.2.6

=== debian/changelog ===
folder-color-switcher (1.2.6) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:52:49 +0000

folder-color-switcher (1.2.5) tessa; urgency=medium

  [ Michael Webster ]
  * nemo-folder-color-switcher.py: Add a name and description to display in the plugin manager.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:33:15 +0000

folder-color-switcher (1.2.4) tessa; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update translations
  * nemo: Migrate to python3

  [ chingyinwan123 ]
  * Correct a video folder typo (#12) (#14)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:48:59 +0000
