## folder-color-switcher 1.3.0

=== debian/changelog ===
folder-color-switcher (1.3.0) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:30:04 +0200

folder-color-switcher (1.2.9) tina; urgency=medium

  * Remove extension icon
  * Set gettext domain in get_file_items()

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Jul 2019 14:09:57 +0200

folder-color-switcher (1.2.8) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:36:50 +0200

folder-color-switcher (1.2.7) tina; urgency=medium

  [ okaestne ]
  * Fixes for Mint 19.1 / Nemo 4 and Mint-Y (#16)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Jul 2019 10:33:37 +0200
