## folder-color-switcher 1.3.2

=== debian/changelog ===
folder-color-switcher (1.3.2) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:38:14 +0000

folder-color-switcher (1.3.1) tricia; urgency=medium

  [ Bruno Nocera Zanette ]
  * Add support for scalable PNG icons ([size]@2x) (#19)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 13:25:14 +0000
