## folder-color-switcher 1.4.8

=== debian/changelog ===
folder-color-switcher (1.4.8) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:21 +0100

folder-color-switcher (1.4.7) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:43:01 +0100

folder-color-switcher (1.4.6) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:00:15 +0000

folder-color-switcher (1.4.5) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:41:10 +0000

folder-color-switcher (1.4.4) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:44:16 +0100

folder-color-switcher (1.4.3) ulyana; urgency=medium

  * Go back to original colors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 12:02:22 +0100

folder-color-switcher (1.4.2) ulyana; urgency=medium

  [ okaestne ]
  * Python3 port for caja and sync with nemo version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2020 12:49:20 +0100

folder-color-switcher (1.4.1) ulyana; urgency=medium

  [ okaestne ]
  * Skip files in selection instead of stopping
  * Partially revert "Skip files in selection instead of stopping"

  [ NikoKrause ]
  * use new color palette

  [ okaestne ]
  * Major rewrite: Use Gtk.IconTheme to find icons (fixes #22) (#26)

  [ Clement Lefebvre ]
  * Add missing POT and makepot
  * l10n: Update translations
  * Nemo: Fix i18n..

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 13:12:01 +0100

folder-color-switcher (1.4.0) ulyana; urgency=medium

  [ okaestne ]
  * add .gitignore

  [ Michael Webster ]
  * debian: Remove python2 package dep, update a few other things to quiet down the build.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Apr 2020 13:00:40 +0100
