## folder-color-switcher 1.5.0

=== debian/changelog ===
folder-color-switcher (1.5.0) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:42:24 +0000

folder-color-switcher (1.4.9) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:30:06 +0000
