=== debian/control ===
Source: folder-color-switcher
Section: gnome
Priority: extra
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>=10), dh-python
Standards-Version: 3.9.5

Package: folder-color-switcher
Architecture: all
Breaks: nemo-folder-color-switcher, caja-folder-color-switcher
Replaces: nemo-folder-color-switcher, caja-folder-color-switcher
Section: utils
Priority: extra
Description: Change a folder color
 Change folder colors
