## folder-color-switcher 1.5.5

=== debian/changelog ===
folder-color-switcher (1.5.5) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:00:04 +0000

folder-color-switcher (1.5.4) vera; urgency=medium

  [ Michael Webster ]
  * Add support for Mint-Y-Legacy and Mint-Y-Legacy-Dark icon sets.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2022 15:16:26 +0000

folder-color-switcher (1.5.3) vera; urgency=medium

  * Update colors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Nov 2022 15:10:06 +0000
