## folder-color-switcher 1.5.7

=== debian/changelog ===
folder-color-switcher (1.5.7) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:37:53 +0100
