## folder-color-switcher 1.5.8

=== debian/changelog ===
folder-color-switcher (1.5.8) victoria; urgency=medium

  [ PurpleZeroHero ]
  * Get correct theme on Mate

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 11:13:33 +0200
