## folder-color-switcher 1.5.9

=== debian/changelog ===
folder-color-switcher (1.5.9) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:54:35 +0200
