## folder-color-switcher 1.6.0

=== debian/changelog ===
folder-color-switcher (1.6.0) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 14:54:52 +0000
