## folder-color-switcher 1.6.1

=== debian/changelog ===
folder-color-switcher (1.6.1) virginia; urgency=medium

  * nemo-extension: Simplify name

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 13:50:14 +0000
