## folder-color-switcher 1.6.3

=== debian/changelog ===
folder-color-switcher (1.6.3) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:16:58 +0100
