## folder-color-switcher 1.6.4

=== debian/changelog ===
folder-color-switcher (1.6.4) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:28:19 +0100
