## folder-color-switcher 1.6.5

=== debian/changelog ===
folder-color-switcher (1.6.5) xia; urgency=medium

  [ Michael Webster ]
  * Use GtkSettings to get the icon theme.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:38:17 +0000
