## folder-color-switcher 1.6.7

=== debian/changelog ===
folder-color-switcher (1.6.7) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 13:59:47 +0000

folder-color-switcher (1.6.6) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:38:09 +0000
