## folder-color-switcher 1.6.8

=== debian/changelog ===
folder-color-switcher (1.6.8) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:44:31 +0200
