## folder-color-switcher 1.7.0

=== debian/changelog ===
folder-color-switcher (1.7.0) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:51:18 +0000
